<h3>Notes sur l’accompagnement de M.T. atteinte d’un cancer du sein, avec l’EFT</h3>


<p>J’ai accompagné M.T., 71 ans, par téléphone, pendant 1 ans ½, avec l’EFT, depuis le moment où on lui a annoncé qu’elle avait une tumeur* au sein. (*Elle pouvait entendre sans trop d’émotion le mot « cancer » mais pas celui de « tu-meurs »).
<br /><br />

Elle m’a autorisée à vous livrer son témoignage sur certains aspects de notre « collaboration », je pense qu’il peut encourager des personnes malades à faire confiance à l’EFT pour les aider. Nous avons relu ensemble ce texte qu’elle a approuvé.
 <br /><br />
Ce long compagnonnage avec M.T. a été humainement très riche, parce qu’elle avait fait des choix très éloignés des options officielles pour son hygiène de vie et sa santé et qu’elle a  beaucoup d’imagination et d’humour, cela a donné lieu à des formulations et des images étonnantes. Ce fut un partage extraordinairement vivant avec des moments de grâce.
<br /><br />
Elle m’a contactée au moment où elle a dû choisir d’accepter ou de refuser les traitements postopératoires qui font partie du protocole habituel : chimiothérapie, rayons, hormonothérapie, qu’elle redoutait particulièrement.
<br /><br />
A sa demande, nous avons travaillé d’abord sur un traumatisme important de sa petite enfance dont le souvenir lui est revenu et dont elle pensait qu’il était une cause possible de son cancer. Tous les aspects ont été traités et après plusieurs vérifications notamment par la technique du film, il s’agit maintenant d’une affaire classée. Par sécurité je vérifie encore de loin en loin.
</p>
<h4>Nous avons travaillé notamment sur :</h4>

<ul><li>Un conflit de séparation et de deuil</li>
<li>Le cancer qui avait emporté ses deux soeurs
<lI>La peur de l’avenir, de l’inconnu, de la mort
<li>Les suites de l’extraction de nombreux ganglions
<li>Ses doutes pour le choix du ou des traitements : habituels ou « différents », sur celui des thérapeutes
<li>Son appréhension intense chaque fois qu’elle avait un rendez-vous avec les médecins partisans des traitements habituels réunis en collège,  elle imaginait passer devant un TRIBUNAL 
<li>Difficultés physiques et psychologiques liées au cancer : suites opératoires, etc…
<li>Absence ressentie de « peur de fond » qui a donné lieu à des doutes, à propos de son absence de peur consciente, qui lui semblait louche. Une étape importante a été pour elle de « s’autoriser » à avoir peur. 
<li>Peur de mourir
<li>Cauchemars </li></ul>

<h4>Ce qui a été essentiel :</h4>
<ul>
<li>La prise de conscience qu’il était capital de rentrer en elle-même pour faire son choix à elle en matière de traitement</li></ul>

<h4>Ce qui lui a été utile, et notamment pour pratiquer l’EFT :</h4>
<ul><li>Prendre le temps de trouver le ou les mot(s) précis dont l’importance est remarquable, particulièrement évidente pour les problèmes physiques. Elle a d’ailleurs développé grâce à la pratique de l’EFT une grande sensibilité pour percevoir physiquement la justesse d’une formulation. « C’est la pratique de l’EFT qui m’a permis de développer cette aptitude » dit-elle.
<li>La phrase de préparation suivante : « Même si j’ai ça et que je ne sais pas pourquoi… » lui a procuré une sorte de libération intérieure et de légèreté.
</li></ul>
<h4>« L’EFT est souvent « victime » de sa rapidité et de son efficacité » dit-elle :</h4>
<p>
En effet elle insiste sur le fait que l’on se trompe sur ce que l’EFT peut faire pour nous si on se borne à l’utiliser au coup par coup, « comme une trousse de secours quand quelque chose ne va pas, ou uniquement pour traiter nos traumatismes, car c’est en la pratiquant dans la durée que l’on peut s’approprier cet outil, l’intégrer véritablement, et débuter un vrai chemin de vie », selon son expression.
<br /><br />
Elle voit en l’EFT un « outil de résilience pour faire face à un défi majeur. En se retournant sur ce qu’on a pu vivre comme un grand malheur, on peut y voir une occasion de découvrir une autre dimension à notre vie ».
<br /><br />
M.T. dit que <strong>l’EFT l’a vraiment aidée, plus généralement, à apprendre à « s’écouter »</strong>
</p>
<h4>Pratique de l’EFT qu’elle a conservée à ce jour  : </h4>
<p>
Le soir avant de s’endormir, elle est attentive à la partie de son corps qui « lui ferait signe », point de départ à une séquence « Même si je ressens…..à tel endroit, et que je ne sais pas pourquoi…je m’accepte etc… ».
<br /><br />
Elle a développé une capacité particulièrement fine à avoir et à décrire des images de ses ressentis, ainsi que la vigilance nécessaire pour remarquer ce qu’il reste à traiter. Exemple : « C’est comme si au fond de moi, comme au fond d’une fontaine, il y avait de la (bonne) boue nourricière, et que je voyais une ou deux petites feuilles menaçantes qui y pointaient, signe pour moi que quelque chose n’était pas encore réglé ».
<br /><br />
Elle a systématiquement entrepris de faire la paix avec ses « ennemis », en leur pardonnant…Quand j’y arrive, dit-elle, « ça lève un barrage et ça laisse passer une énergie de paix ». Elle se dit de moins en moins dans le jugement et se met moins en colère !
<br /><br />
Dorénavant elle ressent ce qui avant était « resté figé au plan intellectuel : l’unité avec les autres, la reliance au divin. Avant, je jalousais les gens qui semblaient avoir un lien direct avec « Dieu », je me sentais orpheline, maintenant je le ressens. Cela permet d’accéder à la confiance dans l’univers et dans la vie ».
</p>
<h4>« Où en suis-je maintenant ? »</h4><p>
« Après 18 mois d’EFT et de thérapies alternatives je me sens GUERIE, j’ai récupéré mon tonus et mon optimisme, et la certitude que la vie est une belle aventure et …bien sûr j’exerce toujours ma vigilance ! »<br /><br />
Martine Mauvais, Janvier 2012</p>

