<h3>Comment « tapoter » en public</h3>

<p>Par Steve Wells
<br /><br />

Une des questions qui nous sont posées le plus souvent lors de nos ateliers et par nos clients est : que se passe-t-il si mon problème survient lorsque je me trouve en public ? Manifestement la plupart des gens sont mal à l’aise à l’idée de tapoter sur des points de leur visage et de leur corps en public parce que ça parait bizarre. Ca peut être un problème parce que beaucoup de nos problèmes émotionnels se produisent lorsque nous nous trouvons dans des lieux publics. 
<br />
<br />

Je me revois en Février 1998, après l’atelier de Gary THE ULTIMATE THERAPIST, assis dans un café de San Francisco, tapotant les points d’EFT à la suite d’une heure en car passée à côté d’un femme au parfum très fort,  qui m’avait donné un sévère mal de tête. Le Dr David Lake était assis à côté de moi, tapotant avec moi. Un mendiant passa, nous jeta un regard, et se mit à bonne distance ! Bien que mon mal de tête se soit dissipé et que ma sensibilité aux produits pétrochimiques eût aussi presque complètement disparu depuis lors, cet incident me rappelle à quel point les tapotements peuvent sembler étranges au grand public.
<br />
<br />

Depuis des années nous donnons les conseils suivants lorsque vous avez un problème dans un lieu public, ou si vous avez besoin de tapoter dans un lieu public :
<br /></p>
<ol>
<li>Tapotez avant d’y aller–Anticipez / Préparez-vous  / Agissez préventivement <br />

Evidemment le mieux est que votre problème ne survienne pas du tout dans un lieu public. Ce qui veut dire que, si vous avez un problème, tel que l’anxiété, susceptible d’être provoqué par le fait de vous trouver en public, la meilleure chose à faire est de penser à l’avance à toutes les situations dans lesquelles l’anxiété peut survenir et de tapoter tout en vous concentrant sur toutes ces possibilités. Cela peut souvent, au minimum, ramener l’intensité de l’émotion si elle se produit, à un niveau plus gérable. Si vous avez la possibilité d’arriver au point où penser à la situation (par exemple parler en public) ne vous procure aucune émotion, il y a de bonnes chances que lorsque vous serez sur place, soit l’émotion ne surviendra pas, soit elle sera à un moindre niveau d’intensité. </li><br />


<li>Tapotez « en route ».<br />

Supposons que vous ayez peur de parler en public et que vous deviez faire un discours au mariage de votre ami. Les jours précédents l’évènement vous devrez tapoter en vous imaginant faire le discours à la réception de mariage. Vous devrez essayer d’identifier tous les différents aspects du fait de parler en public qui pourraient provoquer votre peur et vous devrez tapoter dessus, vous aurez aussi à tapoter sur toutes les situations passées où vous avez parlé en public et qui ont eu une intensité émotionnelle élevée. Vous pouvez aussi tapoter en vous préparant pour l’évènement, et en vous y rendant. Nous encourageons nos clients à tapoter quand ils sont arrêtés à un feu rouge ou à un stop. Pour autant que vous soyez concentrés sur la route et que vous ayez au moins une main sur le volant, vous pouvez aussi tapoter sur certains des points tout en conduisant.</li><br />


<li>Excusez-vous.<br />

Si c’est possible, vous pouvez vous excuser pour vous éloigner de la situation et vous retirer en quelque endroit tranquille pour tapoter. Cela peut être par exemple vous précipiter aux toilettes juste avant le discours, et faire quelques séquences de tapotements. Normalement ce sera suffisant pour ramener votre anxiété à un niveau plus facile à assumer.</li><br />


<li>Touchez ou frottez les points.<br />

Si vous avez fait les étapes 1 à 3 et que vous avez encore de l’anxiété quand vous êtes dans la situation, et si votre anxiété surgit sans prévenir lorsque vous êtes en public, vous pouvez essayer simplement de toucher ou de frotter doucement quelques points. Cela peut souvent se faire discrètement et quelques frottements sur des points choisis peuvent atténuer votre anxiété afin que vous puissiez gérer la situation. Si vous avez fait beaucoup d’EFT ou de SET* chez vous il suffit souvent de frotter le premier point de la séquence pour initier un changement significatif de l’intensité.</li><br />


<li>Votre point favori.<br />

Si vous avez l’habitude de tapoter depuis un moment vous remarquerez souvent  un point favori qui vous permet d’obtenir des changements importants. Pour moi c’est le point du côté de l’œil. Souvent, au lieu d’avoir besoin de faire une séquence complète de tapotements, je peux simplement tapoter un petit nombre de fois sur ce point et obtenir un grand changement d’intensité. Une fois que vous avez identifié un tel point, ça peut être très pratique, si vous ne disposez que de quelques secondes avant de passer devant le public, de juste tapoter quelques fois sur ce point avant d’aller sur scène, ou bien, lorsque vous êtes devant le public, de juste le frotter discrètement.</li><br />


<li>Les points des doigts. <br />

On peut tapoter les points des doigts sous la table ou derrière son dos, mais la meilleure façon que j’ai trouvée est d’utiliser le pouce de la même main pour tapoter sur les points des doigts de cette main. Cette procédure, proposée par le Dr David Lake sous le nom de « tapotement en boucle » (continual tapping) peut être pratiqué très facilement en public et est très discrète. On peut la faire aussi sous la table ou derrière le dos sans se faire remarquer. Même quand on le fait en public, la plupart des gens n’y prêtent prêtent pas grande attention. Un jour, en avion, j’ai remarqué un monsieur, à côté de moi, en train de tapoter d’un air distrait sur ces points-là, et il ne connaissait même pas l’EFT ! Une joueuse de golf avec laquelle j’ai travaillé, trouvait qu’elle pouvait, en tapotant simplement sur ces points après un mauvais coup, diminuer la tension qu’elle ressentait avant de jouer le coup suivant.</li>
<br />

<li>Tapotez mentalement.<br />

Il est également possible de diminuer de façon sensible l’intensité simplement en imaginant que vous tapotez sur les points. Dans l’un de nos ateliers, une femme a guéri la phobie des araignées qu’elle avait depuis toujours en imaginant juste qu’elle tapotait sur les points, sans le faire du tout réellement ! Il parait bizarre a beaucoup de gens que ça puisse marcher, mais selon notre expérience, 80 % des gens au moins ont un résultat sans avoir besoin d’autres indications que celles que je viens de vous donner ici ! Essayez-le et voyez par vous-mêmes. Vous pourriez être surpris. Il nous est facile de croire que nous pouvons diriger une télécommande vers la télévision pour la mettre en marche, pourquoi serait-il surprenant d’utiliser notre intention pour obtenir un résultat dans notre propre système corps-esprit ?</li></ol>

<p>Texte du site australien www.eftdownunder.com/articles_EFT.html traduit pour le site  de Geneviève Gagos-Bally www.technique-eft.com par Martine Mauvais.
<br /><br />

* SET : procédure simplifiée, issue de l’EFT, mise au point par David Lake et Steve Wells que l’on peut voir intervenir sur les DVD de Gary Craig.<br />
</p>