<h1>EFT - emotional freedom techniques </h1>
<h2 id='boulimie'>Diminution d'une boulimie en 12 séances après l'échec de centaines d'heures de thérapie traditionnelle
</h2>
<p>

Bonjour à tous, 
<br /><br />
La boulimie a de nombreuses « racines » émotionnelles, et le client est souvent inconscient de nombre d’entre elles. Ecoutez le Dr Carol Solomon, aider sa cliente à en découvrir et à en éradiquer plusieurs. 

<br /><br />
Bien amicalement, Gary

</p>
<hr />

<p>
Par Carol Solomon, Ph.D, MCC
<br /><br />

Ma cliente Carla, mourait d’envie de cesser d’être boulimique, pour devenir mince. Tout en voulant perdre du poids, elle considérait que les personnes minces étaient vulnérables, fragiles et faibles. Elle redoutait en quelque sorte d’être « emportée par le vent » si elle mincissait. Elle pensait qu’elle n’avait que de légers a priori sur les personnes minces mais en fait ils étaient bien plus considérables que cela et plusieurs problèmes émotionnels de fond sont apparus.
<br /><br />
Même si je crois que les minces sont faibles, et que je ne veux pas leur ressembler, je m’aime et je m’accepte complètement.
<br /><br />
Même si je crains d’être emportée par le vent si je ne mange pas assez...
<br /><br />
Même si je crois que les minces sont fragiles et vulnérables...
<br /><br />
Même si je ne suis pas sûre de ce que cela signifie, ou de la façon dont j’en suis venue à croire ça...je me sens en danger...comme s’il était possible que je n’existe même plus si je ne mangeais pas  suffisamment.
<br /><br />
Phrases de rappel :<br />
Les minces sont faibles<br />
Les minces sont vulnérables<br />
Les minces sont fragiles<br />
Ils ne peuvent pas se protéger<br />
Je ne veux pas être comme eux<br />
Je pourrais être emportée par le vent<br />
Je ne me sentirais pas en sécurité si je perdais du poids<br />
Je ne sais pas ce que ça signifie, mais c’est comme des choses de mon passé qui me faisaient peur...comme si ma vie même était menacée.<br /><br />

Cette séquence permit à Carla de faire des liens importants. Quand elle était enfant les parents de Carla lui donnaient 3 repas par jour, « pour qu’elle ne maigrisse pas trop», mais ils l’empêchaient de manger trop de « cochonneries ».
<br /><br />
Carla se sentait souvent frustrée, aussi elle se gavait en secret, et ensuite elle mangeait quand même ses repas, pour que ses parents ne puissent soupçonner sa boulimie. C’est de tout ce dont elle s’était sentie frustrée, dont elle avait une envie compulsive. Devenue adulte, Carla ne pouvait se restreindre à 3 repas normaux sans se sentir frustrée. 
<br /><br />
Enfant, elle avait été maltraitée. Elle « attendait » de ne plus être une enfant, se promettant qu’elle pourrait avoir et faire tout ce qu’elle voudrait. Adulte, elle refusait toute contrainte pour ses choix alimentaires et détestait qu’on lui dise ce qu’elle devait faire. (Il y avait en elle une petite fille de 5 ans qui tapait du pied et refusait de céder).
<br /><br />
Même si j’ai attendu toute ma vie de sortir de l’enfance, pour avoir tout ce que je voulais, et faire tout ce que je voulais...
<br /><br />
Même si je DETESTE qu’on me dise ce que j’ai à faire... aucun régime ne va me dire ce que je dois faire...
<br /><br />
Même si je n’aime pas attendre...je le veux tout de suite et j’ai peur de ne pas en avoir assez...
<br /><br />
Même si je refuse d’être « sans » malgré le prix à payer...
<br /><br />
Phrases de rappel :
<br /><br />
Je n’aime pas attendre<br />
Il me le faut tout de suite<br />
Je ne pourrais pas passer toute la journée<br />
Ca ne sera pas suffisant<br />
Je refuse de m’en passer<br />
J’AURAI ce que je veux <br />
Personne ne va me dire ce que j’ai à faire<br />
Vous ne pouvez pas me faire (voix de la petite fille de 5 ans à l’intérieur)
<br /><br />
A ce moment là Carla commença à décrire les mauvais traitements vécus dans son enfance au cours de laquelle elle fut frappée à de nombreuses occasions, et/ou elle vit son frère frappé par son père. Comme beaucoup de victimes de traumatismes Carla pouvait se dissocier pendant les mauvais traitements. «  Je pouvais déconnecter ma tête de mes épaules. Je pouvais quitter mon corps et être vraiment immobile. »
<br /><br />
Carla savait qu’ « être vraiment immobile » était la clé de sa survie. La correction avait beau faire mal, se débattre ou se sauver l’aurait rendue bien pire. Le méthode de survie de Carla consistait à imaginer que tout son poids descendait dans ses pieds. Le fait d’être « lestée » l’empêcherait de courir et diminuerait la correction. Elle s’imaginait même avec des bottes plombées qui la rivaient au sol.
<br /><br />
Carla croyait aussi que si elle gardait une couche de rembourrage sur le corps (excédent de poids ) la correction ferait moins mal. Si elle n’avait plus de rembourrage elle n’aurait plus de protection. Devenue adulte, elle pensait toujours que ce rembourrage la protégeait. Elle ne se sentirait pas en sécurité si elle perdait du poids.
<br /><br />
Même si j’avais mes bottes de plomb pour me protéger, et que je me tenais tranquille pour « recevoir la râclée », je choisis de savoir que je peux être libre maintenant et que je peux perdre du poids en toute SECURITE.
<br /><br />
Même si cette lourdeur me faisait rester sur place et que ça m’a servi dans le passé, je m’accepte profondément et complètement pour ce que j’ai dû faire.
<br /><br />
Même si je suis terrifiée à l’idée de perdre du poids, et de ne pas avoir de rembourrage, je m’aime et je m’accepte quand même.
<br /><br />
Même si j’ai peur d’être comme ces personnes minces, je choisis de savoir que je peux perdre du poids et être en sécurité en même temps.
<br /><br />
Phrases de rappel :
<br /><br />
J’avais mes bottes de plomb<br />
Pour ne pas m’envoler<br />
Je n’étais qu’une enfant<br />
Mais j’étais assez intelligente pour savoir ce que je devais faire<br />
Pour ne pas empirer les choses<br />
Je voulais courir <br />
J’avais très peur<br />
Mais je savais que j’aurais seulement empiré les choses<br />
Aussi je me forçais à « recevoir »<br />
J’étais si forte<br />
Je savais ce que j’avais à faire et je l’ai fait<br />
Mais c’était une situation horrible<br />
Ma lourdeur m’a rendue forte<br />
Mais je n’ai plus besoin de ça maintenant<br />
Je suis en sécurité<br />
Je suis forte<br />
Je n’ai pas besoin d’attendre davantage, et je n’ai pas besoin de « m’alourdir »<br />
Je choisis de laisser aller cette lourdeur et ce rembourrage<br />
Je n’en ai plus besoin<br />
Je peux être en sécurité sans ça <br />
Je suis en sécurité<br />
J’en ai tant supporté étant enfant, et je m’honore parce que ça a été très dur<br />
C’était à ce moment-là ... et nous sommes maintenant<br />
Je peux enlever ces bottes de plomb<br />
Je peux être forte ET mince<br />
Ca n’a rien à voir avec la nourriture<br /><br />

Carla a été incroyablement soulagée de faire ces liens. Sa boulimie a beaucoup diminué et elle peut maintenant manger 3 repas sains par jour sans ressentir de rébellion.
<br /><br />
J’ai travaillé 12 séances avec Carla. Elle était stupéfaite par les progrès qu’elle avait faits avec l’EFT en comparaison des thérapies traditionnelles. Sa question à la fin de cette thérapie a été «  Comment puis-je avoir accompli plus en 12 séances, qu’avec les milliers de dollars que j’ai dépensés et les centaines d’heures que j’ai passées en thérapie traditionnelle ? » Ca, c’est l’EFT !
<br /><br />
Bien amicalement,
<br /><br />
Carol Solomon, PhD. MCC
<br /><br />
Texte original du site de Gary Craig <a href="www.emofree.com/Articles2/binge-eating-issues-solomon.htm">www.emofree.com/Articles2/binge-eating-issues-solomon.htm </a> 


 


</p>



 
<p class="auteur">traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> Praticienne et Formatrice EFT </p>

