<h1>EFT - emotional freedom techniques </h1>
<h2>Traductions du site officiel en anglais de Gary Craig</h2>
<h3>UNE PROCEDURE INDISPENSABLE POUR NOS ENFANTS.</h3>
<p>


Gary : Je souhaite de tout coeur qu'un jour cet article soit récupéré par les médias et qu'on le fasse paraître partout dans le monde. Selon moi, cette procédure a sa place dans tous les entretiens radiodiffusés et causeries télévisées sur la planète et dans toutes les revues pour parents/enfants. 
Si elle est bien faite, cette technique permettra à nos enfants d'atteindre l'âge adulte en étant envahis de paix intérieure et de confiance personnelle. Si chaque enfant recevait ces bienfaits, la possibilité de créer la paix mondiale dépasserait de beaucoup ce que nous promettent les forces militaires, avec leurs bombes et autres armes menaçantes. En fait, si tous étaient touchés par les bienfaits de cette technique, les forces militaires de tous les pays, les bombes, les menaces, deviendraient inutiles. Ceux qui veulent vraiment la paix n'ont pas besoin de la guerre. 
 <br /><br />
Une idée toute simple. <br /><br />
Chaque soir, au coucher, les parents devraient demander à leurs enfants : <br />
"Parle-moi des belles pensées que tu a eues aujourd'hui et de tes pensés moins agréables. Et raconte-moi toutes les belles choses qui te sont arrivées, et les choses moins agréables." 
<br /><br />Alors que les enfants racontent les événements de leur journée (l'agréable et le moins agréable), les parents devraient doucement et tendrement tapoter ou frotter les points EFT. 
 <br /><br />
Et s'attendre à quoi ? <br /><br />
Les praticiens EFT expérimentés  peuvent vraiment voir les avantages des tapotements pour les choses désagréables (nous reparlerons des choses agréables). Lorsque l'enfant raconte son histoire, il est évidemment centré sur son problème. Le problème sera résolu ou allégé puisqu'on tapote sur les points EFT. 
<br /><br />Ceci est très important pour les enfants, parce qu'ils sont affectés par tout ce que pensent, disent et font leurs parents, enseignants, compagnons, et ce que leur transmettent la télévision, la radio, etc. Ces énergies et informations les assaillent tous les jours, et s'accumulent année après année, remplissant leurs "sacs à poubelle émotionnels". Si les choses ne sont pas réglées, elles finissent par nous imposer des limites et nous empêchent de réaliser notre véritable potentiel. Cette culpabilité, ces peurs, chagrins et traumatismes ont un effet foudroyant sur notre réalité d'adulte et nous coûtent tellement cher - en paix personnelle et en argent ! 
<br /><br />
Voici quelques exemples de ce que peuvent nous raconter nos enfants : <br /><br />
"Papa m'a fait terriblement  peur lorsqu'il m'a crié après." <br />
"J'ai vu à la télé un monstre qui mangeait les gens." <br />
"Mon prof ne me trouve pas très intelligente." <br />
"Je ne peux pas courir aussi vite que Jimmy." <br />
"Donna est plus jolie que moi." <br />
"Le prêtre m'a dit que je dois être parfait, sinon Dieu ne m'aimera pas." <br /><br />
Ce ne sont ici que quelques uns parmi les  milliers d'exemples des pensées qui s'installent dans  la psyché de nos enfants. La plupart sont fictifs, mais ils ont un impact énorme sur le déroulement de leur vie, probablement plus que leur éducation structurée. 
<br /><br />Les parents avertis ont la possibilité de protéger leurs enfants de ces voleurs de confiance, tous les jours. Un tel processus est réconfortant pour les parents et les enfants, parce que ces derniers aiment bien être touchés avec tendresse. Tout en les touchant ainsi (ou en tapotant), vous pouvez en profiter pour poser d'autres questions au sujet de "ce qui s'est passé aujourd'hui", et approfondir. Vous pouvez aussi offrir des alternatives dans leur façon de penser, ce qui a des chances d'être plus efficace en faisant EFT qu'en le suggérant à un autre moment. 
<br /><br />Le processus est aussi utile pour les bébés. Même s'ils ne peuvent pas dire ce qui les dérange, le fait qu'ils pleurent indique aux parents qu'il y a une peur, un traumatisme ou un inconfort qui doit être soulagé. Pendant ces périodes de cris ou de pleurs, le petit bébé est bien centré sur son problème et le moment est propice pour faire EFT. Pourquoi ne pas ajouter de petits tapotements ou touchers EFT tout en disant les mots doux habituels : "doux, doux, mon chéri...", etc. Imaginez les bienfaits ! 
<br /><br />Vous avez peut-être remarqué que je ne dis pas la phrase de préparation. Ce serait utile de l'ajouter, mais il me semble que les enfants n'en ont pas autant besoin que les adultes. Si vous l'utilisez, alors que vos mots soient des mots qui résonnent pour les enfants : 
<br /><br />"Même si j'ai ce ___________________, je suis un enfant extraordinaire." 
<br /><br />Comme je l'ai dit plus tôt, il est utile de tapoter les points EFT même lorsque l'enfant raconte les bons moments de sa journée. Ceci peut ajouter un élément réconfortant. Et même si l'enfant raconte un événement positif, il peut y avoir un côté négatif qui se cache derrière. Par exemple : 
<br /><br />"Mon prof m'a fait un compliment devant toute la classe aujourd'hui." 
<br /><br />....le négatif caché derrière pourrait être : 
<br /><br />"Mais parfois, il dispute les enfants ou les ignore et j'ai peur qu'il me fasse la même chose." 
<br /><br />
Dans ce cas, pendant que vous tapotez sur l'événement positif, vous avez des chances de réduire la peur du négatif. D'une manière ou d'une autre, vous obtiendrez des bienfaits. 
<br /><br />Bien sûr, nous sommes tous des enfants (même avec nos rides), alors cet article ne se limite pas à un certain groupe d'âge. Est-ce que ce ne serait pas agréable que quelqu'un vous demande de raconter vos histoires d'enfants ? Et ne serait-ce pas encore plus merveilleux de régler ces questions tous les jours ? Vous pourriez le faire avec un copain, ou seul. 
<br /><br />Il n'est jamais trop tard pour vivre une enfance heureuse. 

</p>

<p class="auteur">Co-traduction de Jenna JORDAIN et de Geneviève BALLY</p>


