
<h1>EFT - emotional freedom techniques </h1>
<h2>Quand un détenu ne veut pas parler de son problème
</h2>

<p>

(Note d’après celle de Gary Craig : Les lecteurs de cet article sont supposés avoir une connaissance pratique de l’EFT. Les débutants peuvent en tirer profit mais il leur est conseillé de lire le Manuel gratuit ou d’acquérir nos DVD(en anglais à cette adresse : http://www.emofree.com/a/?3005/2) d’un coût très abordable afin de mieux le comprendre (ainsi que les premières traductions en français disponibles: voir pour cela le site www.technique-eft.com . NDT)
<br /><br />
Bonjour à tous,

<br /><br />

Steve Wells, d’Australie, qui publie une newsletter sur l’EFT, a été en contact avec Rehana Webster, experte dans l’application de l’EFT dans le système pénitentiaire de Nouvelle Zélande. 

<br /><br />Comme vous pourrez vous en rendre compte, les détenus ont souvent tant de douleur, de culpabilité, de peurs, etc… en rapport avec leurs problèmes, qu’ils ne veulent en parler à personne. Alors comment appliquer l’EFT lorsque le client ne vous dit même pas de quoi il s’agit ?
<br /><br />
Rehana nous propose une solution créative à ce problème en nous décrivant une séance avec un client/détenu, « HP ». Elle tapote elle-même sur le client, et emploie des formulations habiles pour associer le client à son problème. Comme vous le verrez sa méthode a réussi.
<br /><br />

Son idée n’est pas à réserver aux détenus, bien sûr. On peut l’appliquer chaque fois que les clients ne veulent pas verbaliser leur problème.
<br /><br />
Bien amicalement, Gary
</p>
<hr /><p>
Par Rehana Webster
<br /><br />
Début Mai, HP s’est vu programmer des séances d’EFT avec moi. C’était un récidiviste qualifié de dangereux. La raison en était qu’il avait arrêté le programme de Thérapie Cognitive Comportementale qui faisait partie de sa condamnation par la Cour. On lui avait donné le choix entre participer à des séances d’EFT ou être sanctionné en cas de refus.
<br /><br />
Dès le premier rendez-vous il fut clair qu’HP n’était pas heureux d’être là. Ce macho taillé comme un boxeur poids lourd de plus d’1,80 m, massif, tatoué, était aussi communicatif qu’un mur de briques. Il était bien décidé à ne pas reculer d’une semelle. Il voulait bien faire acte de présence mais n’avait pas l’intention de participer. Il répondait à toutes mes questions par monosyllabes, et n’essayait pas de rencontrer mon regard. J’aurais aussi bien pu parler toute seule !
<br /><br />
Il eut une petite lueur d’intérêt lorsque je lui dis que ce n’était pas une thérapie analytique, qu’elle était simple et rapide, que les résultats étaient permanents, et qu’elle était complètement « privée ». Il pouvait la faire dans sa tête, sans rien me dire du tout. A présent il était nettement intéressé et se redressait sur sa chaise, il me regarda en face pour me demander comment ça marchait. Je lui parlai du système énergétique corporel qui pouvait être perturbé,  et des émotions négatives, etc…
<br /><br />
En fin de compte, avec sa permission, je tapotai sur les points de son visage et de sa main. Nous avons laissé de côté la phrase de préparation et les neuf points de gamme. Je voulais faire les choses progressivement. Je demandai à HP de penser à un évènement qui le bouleversait et de l’évaluer sur une échelle de 0 à 10. Cela représenta un problème pour HP et il n’arrivait pas à faire cette évaluation. Je voyais à son visage tendu, ses narines élargies, ses yeux mi-clos et son souffle court, qu’il avait une émotion très intense. Je lui montrai comment il pouvait me donner une approximation. J’écartai les bras au maximum, en lui disant que c’était égal à 10, puis je les ai ramenés vers l’avant pour faire l’équivalent de 5, puis devant moi pour faire l’équivalent de 1 ou 0. Ca lui parut logique et il reconnut qu’il était bouleversé à plus de 10. Il ne voulait pas parler de l’évènement, et il me le dit. 
<br /><br />
Je lui demandai de faire défiler l’évènement dans sa tête comme un film, exactement comme il s’était déroulé dans le passé. Il refusait de dire quoi que ce soit et une phrase de préparation était hors de question. Alors j’ai dit les phrases suivantes tout en tapotant sur lui :
<br /><br />
Rappelez-vous  ce qu’il s’est passé
<br /><br />
Rappelez-vous tous les détails dont vous pouvez vous souvenir concernant cet évènement…
<br /><br />
Rappelez-vous ce que vous avez dit
<br /><br />
Rappelez-vous ce qui a été dit
<br /><br />
Rappelez-vous ce que vous avez entendu
<br /><br />
Rappelez-vous ce qu’il se passait autour de vous
<br /><br />
Que vous vous rappelez-vous avoir vu
<br /><br />
Quels étaient vos sentiments à ce moment-là
<br /><br />
Où, dans votre corps, ressentiez-vous ces sentiments, ces émotions
<br /><br />
Comment étaient ces émotions
<br /><br />
Ces émotions avaient-elle une certaine température, se déplaçaient-elles
<br /><br />
Ces émotions avaient-elles des sons ou des odeurs 
<br /><br />
Est-ce que vous aviez un certain goût dans la bouche…
<br /><br />
C’est moi qui ai dit toutes les phrases et j’observais ses yeux pour voir d’après ses mouvements oculaires s’il était en train de ressentir, d’entendre ou de visualiser. Après six séquences de tapotements environ, je remarquai que sa respiration avait changé et que son corps tout entier s’était visiblement détendu. Son expression s’était adoucie, il me regarda droit dans les yeux et me dit « Ca ne me semble plus aussi important ». Comme vous l’aviez deviné, HP n’était pas un bavard.
<br /><br />
Je lui donnai son petit carnet (tous les clients en reçoivent un, pour pouvoir noter les dates, la fréquence et les problèmes sur lesquels on leur demande de tapoter au titre de « devoirs à la maison ») et je lui ai demandé de noter le nombre de fois où il aurait tapoté avant le prochain rendez-vous, la semaine suivante. Je doutais qu’HP fasse ce travail de suivi et même qu’il ait pris cette séance au sérieux.
<br /><br />
La semaine suivante, HP m’attendait et je sus immédiatement qu’il avait quelque chose de changé. Son langage corporel était entièrement différent. Il avait même un soupçon de sourire. Avant le début de notre séance je reçus un appel téléphonique qui me confirma un ennui. Comme j’exprimais ce que je ressentais assez énergiquement, HP me regarda bien en face et me dit avec le plus grand sérieux « VOUS FERIEZ BIEN DE TAPOTER DESSUS »…Eh bien, prise à contre-pied, je fus complètement estomaquée, j’éclatai de rire et HP fit de même. Ce n’était plus le même homme que la semaine dernière !
<br /><br />
HP me dit qu’il avait tapoté fréquemment sur beaucoup des trucs MERDIQUES qui lui étaient arrivés dans sa vie, et qu’il avait trouvé que ça avait changé sa manière de voir. Il ne pouvait plus, semble-t-il, ressentir à nouveau les émotions négatives  qu’il éprouvait avant de tapoter. Il m’informa aussi qu’il avait parlé aux autres « POTES » (ses copains astreints à venir à mon bureau), qu’il leur avait parlé de cette merveilleuse technique et qu’il leur avait fortement conseillé de suivre aussi le programme d’EFT. Quel changement stupéfiant dans son attitude.
<br /><br />
HP ne s’était pas servi de son carnet pour noter quoi que ce soit et je doute qu’il le fasse. Nous n’avons plus que deux séances à faire ensemble, elles seront consacrées à la vérification de ses progrès, et peut-être, s’il le veut bien, à l’apprentissage du reste du protocole EFT.
<br /><br />
Rehana Webster
<br /><br />
Article du site de Gary Craig www.emofree.com/cases/prisonerwontdisclose.htm?WT.seg_1=N_Jun13_Tip9 traduit pour le site français de Geneviève Bally www.technique-eft.com par Martine Mauvais

 </p>

